qualRefTable {arrayQuality} | R Documentation

## General hybridization quality score scaling table

### Description

This function helps you scale quality measures in order to compare them on the same plot. It is used on reference slides to create a look-up table, which will be used to scale other slides.

### Usage

    qualRefTable(fnames = NULL, path = ".")

### Arguments

`fnames` | A "character" string naming the input files.
`path` | A "character" string representing the data directory. By default this is set to the current working directory (".").

### Value

A matrix containing the mean and iqr for tested slides.

### Author(s)

Agnes Paquet

### See Also

`gpQuality`, `globalQuality`, `qualBoxplot`, `MmScalingTable`

[Package Contents]